import Foundation
import CoreLocation

class FakeLocationManager: CLLocationManager {
    override func requestAlwaysAuthorization() {
        
    }
    
    override func requestLocation() {
        
    }
    
    override func stopUpdatingLocation() {
        
    }
}
